<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\InABox.Core\InABox.Core.csproj" />
    <ProjectReference Include="..\InABox.Database\InABox.Database.csproj" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="H.Pipes" Version="2.0.51" />
    <PackageReference Include="System.Collections.Immutable" Version="7.0.0" />
  </ItemGroup>

</Project>
